Bug 1433979 - Reports fail when selecting a Custom Attribute containing one or more dots
Summary: Reports fail when selecting a Custom Attribute containing one or more dots
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Reporting
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.2
Assignee: Libor Pichler
QA Contact: Gilad Shefer
URL:
Whiteboard: container:chargeback
Depends On: 1416345
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-20 13:43 UTC by Satoe Imaishi
Modified: 2017-04-12 14:45 UTC (History)
9 users (show)

Fixed In Version: 5.7.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1416345
Environment:
Last Closed: 2017-04-12 14:45:35 UTC
Category: ---
Cloudforms Team: Container Management
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0898 0 normal SHIPPED_LIVE Moderate: cfme, cfme-appliance, and cfme-gemset security, bug fix, and enhancement update 2017-04-12 18:31:08 UTC

Comment 2 Mooli Tayer 2017-03-26 12:07:48 UTC
Libor should this be POST? [1][2] 


[1] https://bugzilla.redhat.com/show_bug.cgi?id=1416345#c7
[2] https://github.com/ManageIQ/manageiq/pull/14363

Comment 7 Einat Pacifici 2017-04-02 11:01:01 UTC
Clone of: https://bugzilla.redhat.com/show_bug.cgi?id=1416345

Comment 8 Einat Pacifici 2017-04-03 05:37:56 UTC
Verified. 
Generated a report on labelled images, where the label was: 1.4.15
Also, added column label architecture:x86_64

Report was generated correctly, values and Rates assigned were correct.

Comment 9 errata-xmlrpc 2017-04-12 14:45:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:0898


Note You need to log in before you can comment on or make changes to this bug.